/*
 * @Description: 这是输入mobile和code页面，可用于登录、绑定
 * @Author: zhoupeng
 * @Date: 2020-04-22 15:29:53
 * @LastEditTime: 2020-07-21 13:25:43
 */

import React, { Component } from 'react';
import { connect } from 'react-redux';

@connect(({}) => ({}))
class Index extends Component {
  constructor(props) {
    super(props);
    this.state = {
      canTouch: true,
      canSubmit: false,

      loading: false,
    };
  }

  componentDidMount = () => {};

  componentWillUnmount = () => {};

  render() {
    console.log(this.props);
    return (
      <div>
        <div>证书页面</div>
        <div onClick={this.pay}>支付</div>
      </div>
    );
  }
}

export default Index;
